 
 
  @import url('https://fonts.googleapis.com/css2?family=Tajawal&display=swap');
 

  body{
    font-family: 'Tajawal', sans-serif!important;
  }
 .taken{
  max-width: 400px;
  width: 100%;
  margin:0px auto;
 }
.error {
  background: #f2dede;
  color: #a94442;
  padding: 10px;
  /* width: 95%; */
  border-radius: 5px;
  /* margin: 20px auto; */
}
.divider:after,
.divider:before {
content: "";
flex: 1;
height: 1px;
background: #eee;
}

.logo{
 
  width: 100px;
}

 .search-control {
      max-width: 600px !important;
      width: 100%;
      margin: 0px auto;
    }